$kind: http-request
url: "{{Local_URL}}inventories/generatebarcode/ean13/allpdf"
method: GET
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 25000
